class CreateEasyRolesTrackers < ActiveRecord::Migration
  def up
    create_table(:easy_role_tracker_restrictions, :id => false, :force => true) do |t|
      t.belongs_to(:role)
      t.belongs_to(:tracker)

    end
    add_index(:easy_role_tracker_restrictions, [:role_id, :tracker_id], :unique => true)
  end

  def down
    drop_table(:easy_role_tracker_restrictions)
  end
end
